Wordpress Themes - WP Forum at BFA
Click Here To DONATE! Support the theme development, get more attention and additional benefits based on your donation level. Your forum name will be highlighted.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » Plugins & Atahualpa »

[SOLVED] Error codes with plugins


Build custom WP THEMES, without
coding.
Click here for THEMEFRAME

From the author of Atahualpa, the #1 most
downloaded (700,000+) theme @ wordpress.org
  #1  
Old Apr 2, 2010, 05:13 PM
itsjustlife
 
29 posts · Mar 2010
Southampton, England
Hi
I am getting a high failure rate with plugins, the latest one is 'Wordbooker' although this applies to numerous plugind, the error code with 'Wordbooker' is

Parse error: syntax error, unexpected '{' in /homepages/26/d109605530/htdocs/scoobedoB/wp-content/plugins/wordbooker/wordbooker.php on line 134

Can anyone help

Good Easter and best regards

Phil
  #2  
Old Apr 2, 2010, 05:56 PM
juggledad's Avatar
juggledad
 
21,979 posts · Mar 2009
OSX 10.8.5 WP 3.8.x Atahualpa 3.7.x Safari 6.x Firefox 25 XP
version of Atahualpa and WP?
What is the URL?
when does the error occur? Frontend or backend?
__________________
If you like my help, please consider donating. I am happy to provide greater detail on this and other topics if you hire me. Please send detailed support requests to me as a private message, thank you.
Juggledad | Forum Moderator/Support
  #3  
Old Apr 5, 2010, 06:01 PM
itsjustlife
 
29 posts · Mar 2010
Southampton, England
I am running
WP 2.9.2
Atahualpa 3.4.6

I am getting the error message at the point of activating the plugin.

Also I am finding I get quite a few plugins which work but they stop you viewing/editing pages/posts (either or both) in the Dashboard.

My site is
http://www.itsjustlife.co.uk

Thank you for your help it is really appreciated, I trust you have had a good Easter

Phil
  #4  
Old Apr 5, 2010, 06:09 PM
juggledad's Avatar
juggledad
 
21,979 posts · Mar 2009
OSX 10.8.5 WP 3.8.x Atahualpa 3.7.x Safari 6.x Firefox 25 XP
what version of PHP do you have running - if you don't know install 'wp securityscan' and it will tell you on the right side. If it is php4, find out from our host how to switch to php5. (Do a google search with '1and1 php5 faq' to see how to run php5 as teh default.)

If it is php5 you may be running out of memory.

How many pluging are you running?
__________________
If you like my help, please consider donating. I am happy to provide greater detail on this and other topics if you hire me. Please send detailed support requests to me as a private message, thank you.
Juggledad | Forum Moderator/Support

Last edited by juggledad; Apr 5, 2010 at 06:13 PM.
  #5  
Old Apr 6, 2010, 06:41 AM
itsjustlife
 
29 posts · Mar 2010
Southampton, England
I am running php v5
Currently have 14 Plugins/Widgets, have run more than this before without problems on other themes

Many thanks for your help

Phil

Problem solved, I was supposed to be running php 5 but actually it was 4, now changed to 5 and all appears ok, thank you for your help it was appreciated

Donation made

Last edited by itsjustlife; Apr 7, 2010 at 04:09 AM.

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Plugins Esperanza Plugins & Atahualpa 6 Aug 25, 2009 03:33 PM
[SOLVED] Editing Html Codes for Page Body? Craig Mattice Atahualpa 3 Wordpress theme 8 May 23, 2009 06:58 AM
URGENT: Error codes after installing a plugin liabelle Plugins & Atahualpa 4 Apr 14, 2009 02:16 PM
Using short codes and sidebar navigation trt823 Atahualpa 3 Wordpress theme 1 Mar 1, 2009 03:44 PM
[SOLVED] How To Add Codes since we have no access to Single Post? sns Atahualpa 3 Wordpress theme 3 Feb 10, 2009 10:35 AM


All times are GMT -6. The time now is 02:53 PM.


Powered by vBulletin® Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.